You are using an outdated platform (PHP 5.2.17 with curl 7.47.2) – some features are disabled

Last Updated: Mar 09, 2017
Issue: If you see a message similar to this one on your Wordpress Dashboard:

You are using an outdated platform (PHP 5.2.17 with curl 7.47.2) – some features are disabled

and/or when you open the content editor, you see a bunch of code. Most likely, you recently updated Wordpress and PHP needs to be updated.

Solution: Contact your webhost and request that they update the PHP version on your server.

 
17c96688a1a336f6040dd1b6149c3fa8@semplicelabs.desk-mail.com
http://assets1.desk.com/
false
desk
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete